Changeset 59842 in spip-zone


Ignore:
Timestamp:
Mar 27, 2012, 6:42:36 PM (7 years ago)
Author:
maieul@…
Message:

en paquet.xml c'est compatibilite et pas version

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/latexwheel/trunk/paquet.xml

    r59795 r59842  
    1111        <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GPL</licence>
    1212        <necessite nom="tw" />
    13         <utilise nom="zippeur" version="[2.0.0;[" />
     13        <utilise nom="zippeur" compatibilite="[2.0.0;[" />
    1414</paquet>
Note: See TracChangeset for help on using the changeset viewer.